<?php return array (
  'codeToName' => 
  array (
    32 => 'space',
    33 => 'exclam',
    34 => 'quotedbl',
    35 => 'numbersign',
    36 => 'dollar',
    37 => 'percent',
    38 => 'ampersand',
    39 => 'quotesingle',
    40 => 'parenleft',
    41 => 'parenright',
    42 => 'asterisk',
    43 => 'plus',
    44 => 'comma',
    45 => 'hyphen',
    46 => 'period',
    47 => 'slash',
    48 => 'zero',
    49 => 'one',
    50 => 'two',
    51 => 'three',
    52 => 'four',
    53 => 'five',
    54 => 'six',
    55 => 'seven',
    56 => 'eight',
    57 => 'nine',
    58 => 'colon',
    59 => 'semicolon',
    60 => 'less',
    61 => 'equal',
    62 => 'greater',
    63 => 'question',
    64 => 'at',
    65 => 'A',
    66 => 'B',
    67 => 'C',
    68 => 'D',
    69 => 'E',
    70 => 'F',
    71 => 'G',
    72 => 'H',
    73 => 'I',
    74 => 'J',
    75 => 'K',
    76 => 'L',
    77 => 'M',
    78 => 'N',
    79 => 'O',
    80 => 'P',
    81 => 'Q',
    82 => 'R',
    83 => 'S',
    84 => 'T',
    85 => 'U',
    86 => 'V',
    87 => 'W',
    88 => 'X',
    89 => 'Y',
    90 => 'Z',
    91 => 'bracketleft',
    92 => 'backslash',
    93 => 'bracketright',
    94 => 'asciicircum',
    95 => 'underscore',
    96 => 'grave',
    97 => 'a',
    98 => 'b',
    99 => 'c',
    100 => 'd',
    101 => 'e',
    102 => 'f',
    103 => 'g',
    104 => 'h',
    105 => 'i',
    106 => 'j',
    107 => 'k',
    108 => 'l',
    109 => 'm',
    110 => 'n',
    111 => 'o',
    112 => 'p',
    113 => 'q',
    114 => 'r',
    115 => 's',
    116 => 't',
    117 => 'u',
    118 => 'v',
    119 => 'w',
    120 => 'x',
    121 => 'y',
    122 => 'z',
    123 => 'braceleft',
    124 => 'bar',
    125 => 'braceright',
    126 => 'asciitilde',
    160 => 'nbspace',
    161 => 'exclamdown',
    162 => 'cent',
    163 => 'sterling',
    164 => 'currency',
    165 => 'yen',
    167 => 'section',
    168 => 'dieresis',
    169 => 'copyright',
    170 => 'ordfeminine',
    171 => 'guillemotleft',
    173 => 'hyphen',
    174 => 'registered',
    175 => 'macron',
    176 => 'degree',
    177 => 'plusminus',
    180 => 'acute',
    181 => 'mu',
    182 => 'paragraph',
    183 => 'periodcentered',
    184 => 'cedilla',
    186 => 'ordmasculine',
    187 => 'guillemotright',
    191 => 'questiondown',
    192 => 'Agrave',
    193 => 'Aacute',
    194 => 'Acircumflex',
    195 => 'Atilde',
    196 => 'Adieresis',
    197 => 'Aring',
    198 => 'AE',
    199 => 'Ccedilla',
    200 => 'Egrave',
    201 => 'Eacute',
    202 => 'Ecircumflex',
    203 => 'Edieresis',
    204 => 'Igrave',
    205 => 'Iacute',
    206 => 'Icircumflex',
    207 => 'Idieresis',
    208 => 'Eth',
    209 => 'Ntilde',
    210 => 'Ograve',
    211 => 'Oacute',
    212 => 'Ocircumflex',
    213 => 'Otilde',
    214 => 'Odieresis',
    216 => 'Oslash',
    217 => 'Ugrave',
    218 => 'Uacute',
    219 => 'Ucircumflex',
    220 => 'Udieresis',
    221 => 'Yacute',
    222 => 'Thorn',
    223 => 'germandbls',
    224 => 'agrave',
    225 => 'aacute',
    226 => 'acircumflex',
    227 => 'atilde',
    228 => 'adieresis',
    229 => 'aring',
    230 => 'ae',
    231 => 'ccedilla',
    232 => 'egrave',
    233 => 'eacute',
    234 => 'ecircumflex',
    235 => 'edieresis',
    236 => 'igrave',
    237 => 'iacute',
    238 => 'icircumflex',
    239 => 'idieresis',
    240 => 'eth',
    241 => 'ntilde',
    242 => 'ograve',
    243 => 'oacute',
    244 => 'ocircumflex',
    245 => 'otilde',
    246 => 'odieresis',
    248 => 'oslash',
    249 => 'ugrave',
    250 => 'uacute',
    251 => 'ucircumflex',
    252 => 'udieresis',
    253 => 'yacute',
    254 => 'thorn',
    255 => 'ydieresis',
    305 => 'dotlessi',
    321 => 'Lslash',
    322 => 'lslash',
    338 => 'OE',
    339 => 'oe',
    352 => 'Scaron',
    353 => 'scaron',
    376 => 'Ydieresis',
    381 => 'Zcaron',
    382 => 'zcaron',
    402 => 'florin',
    710 => 'circumflex',
    711 => 'caron',
    713 => 'macron',
    728 => 'breve',
    729 => 'dotaccent',
    730 => 'ring',
    731 => 'ogonek',
    732 => 'tilde',
    733 => 'hungarumlaut',
    894 => 'semicolon',
    937 => 'Omega',
    956 => 'mu',
    960 => 'pi',
    8211 => 'endash',
    8212 => 'emdash',
    8216 => 'quoteleft',
    8217 => 'quoteright',
    8218 => 'quotesinglbase',
    8220 => 'quotedblleft',
    8221 => 'quotedblright',
    8222 => 'quotedblbase',
    8224 => 'dagger',
    8225 => 'daggerdbl',
    8226 => 'bullet',
    8230 => 'ellipsis',
    8240 => 'perthousand',
    8249 => 'guilsinglleft',
    8250 => 'guilsinglright',
    8260 => 'fraction',
    8482 => 'trademark',
    8486 => 'Omega',
    8725 => 'fraction',
    8729 => 'periodcentered',
    8730 => 'radical',
    8776 => 'approxequal',
    64257 => 'fi',
    64258 => 'fl',
  ),
  'isUnicode' => true,
  'EncodingScheme' => 'FontSpecific',
  'FontName' => 'Gotham Black',
  'FullName' => 'Gotham Black',
  'Version' => 'Version 001.000',
  'PostScriptName' => 'GothamBlack',
  'Weight' => 'Bold',
  'ItalicAngle' => '0',
  'IsFixedPitch' => 'false',
  'UnderlineThickness' => '20',
  'UnderlinePosition' => '-123',
  'FontHeightOffset' => '67',
  'Ascender' => '730',
  'Descender' => '-160',
  'FontBBox' => 
  array (
    0 => '-73',
    1 => '-175',
    2 => '1260',
    3 => '932',
  ),
  'StartCharMetrics' => '226',
  'C' => 
  array (
    32 => 277,
    33 => 324,
    34 => 537,
    35 => 706,
    36 => 666,
    37 => 899,
    38 => 698,
    39 => 284,
    40 => 445,
    41 => 445,
    42 => 425,
    43 => 640,
    44 => 284,
    45 => 408,
    46 => 284,
    47 => 535,
    48 => 730,
    49 => 422,
    50 => 624,
    51 => 621,
    52 => 689,
    53 => 630,
    54 => 662,
    55 => 614,
    56 => 630,
    57 => 662,
    58 => 294,
    59 => 294,
    60 => 644,
    61 => 639,
    62 => 644,
    63 => 540,
    64 => 965,
    65 => 795,
    66 => 715,
    67 => 730,
    68 => 765,
    69 => 667,
    70 => 648,
    71 => 769,
    72 => 761,
    73 => 327,
    74 => 564,
    75 => 730,
    76 => 616,
    77 => 868,
    78 => 785,
    79 => 831,
    80 => 673,
    81 => 831,
    82 => 719,
    83 => 652,
    84 => 660,
    85 => 758,
    86 => 760,
    87 => 1117,
    88 => 732,
    89 => 723,
    90 => 698,
    91 => 457,
    92 => 535,
    93 => 457,
    94 => 500,
    95 => 600,
    96 => 500,
    97 => 599,
    98 => 676,
    99 => 569,
    100 => 676,
    101 => 605,
    102 => 404,
    103 => 676,
    104 => 634,
    105 => 300,
    106 => 302,
    107 => 603,
    108 => 300,
    109 => 971,
    110 => 634,
    111 => 656,
    112 => 676,
    113 => 676,
    114 => 428,
    115 => 514,
    116 => 431,
    117 => 634,
    118 => 625,
    119 => 861,
    120 => 589,
    121 => 626,
    122 => 563,
    123 => 490,
    124 => 355,
    125 => 490,
    126 => 505,
    160 => 277,
    161 => 324,
    162 => 575,
    163 => 639,
    164 => 682,
    165 => 708,
    167 => 626,
    168 => 500,
    169 => 830,
    170 => 390,
    171 => 631,
    173 => 408,
    174 => 830,
    175 => 500,
    176 => 472,
    177 => 618,
    180 => 500,
    181 => 831,
    182 => 596,
    183 => 284,
    184 => 500,
    186 => 390,
    187 => 631,
    191 => 540,
    192 => 795,
    193 => 795,
    194 => 795,
    195 => 795,
    196 => 795,
    197 => 795,
    198 => 1063,
    199 => 730,
    200 => 667,
    201 => 667,
    202 => 667,
    203 => 667,
    204 => 327,
    205 => 327,
    206 => 327,
    207 => 327,
    208 => 815,
    209 => 785,
    210 => 831,
    211 => 831,
    212 => 831,
    213 => 831,
    214 => 831,
    216 => 831,
    217 => 758,
    218 => 758,
    219 => 758,
    220 => 758,
    221 => 723,
    222 => 682,
    223 => 635,
    224 => 599,
    225 => 599,
    226 => 599,
    227 => 599,
    228 => 599,
    229 => 599,
    230 => 940,
    231 => 569,
    232 => 605,
    233 => 605,
    234 => 605,
    235 => 605,
    236 => 300,
    237 => 300,
    238 => 300,
    239 => 300,
    240 => 656,
    241 => 634,
    242 => 656,
    243 => 656,
    244 => 656,
    245 => 656,
    246 => 656,
    248 => 656,
    249 => 634,
    250 => 634,
    251 => 634,
    252 => 634,
    253 => 626,
    254 => 676,
    255 => 626,
    305 => 300,
    321 => 659,
    322 => 401,
    338 => 1078,
    339 => 1013,
    352 => 652,
    353 => 514,
    376 => 723,
    381 => 698,
    382 => 563,
    402 => 553,
    710 => 500,
    711 => 500,
    713 => 500,
    728 => 500,
    729 => 500,
    730 => 500,
    731 => 500,
    732 => 500,
    733 => 500,
    894 => 294,
    937 => 808,
    956 => 831,
    960 => 830,
    8211 => 528,
    8212 => 898,
    8216 => 284,
    8217 => 284,
    8218 => 284,
    8220 => 547,
    8221 => 547,
    8222 => 546,
    8224 => 410,
    8225 => 430,
    8226 => 500,
    8230 => 840,
    8240 => 1295,
    8249 => 357,
    8250 => 357,
    8260 => 501,
    8482 => 695,
    8486 => 808,
    8725 => 501,
    8729 => 284,
    8730 => 1108,
    8776 => 1108,
    64257 => 704,
    64258 => 704,
  ),
  'CIDtoGID_Compressed' => true,
  'CIDtoGID' => 'eJzt21PTLlcQgNGnKrZt27Zt27Ztmye2bdu2jco/yVupr3ITnBOcpJJa62K6Z3b33j1zP/UXjdKojdbojdGYjdXYjdO4jdf4TdCETdTETdKkTdbkTdGUTdXUTdO0Tdf0zdCMzdTMzdKszdbszdGczdXczdO8zdf8LdCCLdTCLdKiLdbiLdGSLdXSLdOyLdfyrdCKrdTKrdKqrdbqrdGardXardO6rdf6bdCGbdTGbdKmbdbmbdGWbdXWbdO2bdf27dCO7fRXX37gpq7u1E7rwS4e3J3e+Z3TpV0/yCfs7N7tlC76qe68hnVmj/fhIL+sG4a6r+rmnu3pbmnndumCdu35duuZnuvlXujFXuqHdu+1XunVbm2PQceFvdnrvdGefdnXndXe7dU+7de+7d8VHdBBHdjBHdJhHdrhHdH3HdnRHdUxHdexg/4rO6HjO7GT+qpvuu9v+ALD89Zw1j/ts+FU3Nbtv7n2eV/8oWnu/zn7tu9GsOfaP3QC/Dlv98ng+u7v1rzX+33Qx73TR//MUP9j04+UXS8foaphQ/GSkTIDAAAAAAAAAAAAAAAAAPD/d0d3DmX3dG9PDOJd3d2Tg3hyj3XG0NqNv9L51C+ePNTDv1L3wN8xJv+Kc4fiiP35yn/TA0Px8a4ZiadcNxL3BgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADgv+yRHv23RwAA4J/yIzZWZfs=',
  '_version_' => 6,
);